@font-face {
  font-family: 'Tanker';
  src: url('./fonts/tanker-400.woff2') format('woff2');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Ranade';
  src: url('./fonts/ranade-400.woff2') format('woff2');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Ranade';
  src: url('./fonts/ranade-500.woff2') format('woff2');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Ranade';
  src: url('./fonts/ranade-700.woff2') format('woff2');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
